## EMailPartImage

EMailPartImage

## Functions

EMailPart * | e_mail_part_image_new ()

## Types and Values

struct | EMailPartImage

## Object Hierarchy

        GObject
        ╰── EMailPart
            ╰── EMailPartImage

## Implemented Interfaces

EMailPartImage implements EExtensible.

## Description

## Functions

### e_mail_part_image_new ()

    EMailPart *
    e_mail_part_image_new (CamelMimePart *mime_part,
                           const gchar *id);

## Types and Values

### struct EMailPartImage

    struct EMailPartImage;